<?php

defined('BASEPATH') OR exit('No direct script access allowed');

class Cm extends Web_Controller {

    public function index() {
        $data = array();
        $sitedata = $this->input->get();
        $product_id = '';
        $data["facility_image"] = "/assets/img/bg/provider.jpg";
        $data["facility_text"] = 'Merms Providers';


        if (isset($sitedata) && isset($sitedata['site']) && $sitedata['site'] != '') {
            $product_id = trim($sitedata['site']);

            switch ($product_id) {
                case "ogun":
                    $data["facility_image"] = "/assets/img/bg/provider.jpg";
                    $data["facility_text"] = 'Ogun Medical Center';
                    break;
                case "uch":
                    $data["facility_image"] = "/assets/img/bg/provider2.jpg";
                    $data["facility_text"] = 'UCH Providers';
                    break;
                case "oyo":
                    $data["facility_image"] = "/assets/img/bg/provider3.jpg";
                    $data["facility_text"] = 'OYO Health Center';
                    break;
                case "ife":
                    $data["facility_image"] = "/assets/img/bg/provider4.jpg";
                    $data["facility_text"] = 'IFE Providers';
                    break;
            }
        }

      //  echo "Here " . $product_id;
     //   $data["facility_image"] = '';

        $this->renderExternalPage('welcome_message', $data);
    }

}
